cancel
Showing results for 
Search instead for 
Did you mean: 
No ratings
MWolff
Archer Employee
Archer Employee

This implementation guide provides an overview of the Risk Based Security VulnDB Integration, describes the offering's components, provides installation instructions, and information about how to use this Archer Exchange offering.  

This offering requires: 

  • Zero (0) Archer On-Demand Application Licenses 
  • A subscription to VulnDB with the API access feature is required to use the VulnDB Data Feed for Archer ITSVP.
  • Archer Platform Release 6.4 SP1 
  • This offering requires Archer IT Security Vulnerabilities Program

The Risk Based Security VulnDB Integration is an offering provided through the Archer Exchange to enhance your existing Archer implementation. To learn more about the Archer Exchange, please visit the Archer Exchange on the Archer Community. 

Was this article helpful? Yes No
Version history
Last update:
‎2022-08-04 04:57 PM
Updated by:
Contributors